.one-web-content-list-component .slick-slider {
  padding: 0;
}

.one-web-content-list-component .slick-slider .slick-track {
  width: 100% !important;
}

.ow-overlap-text {
  margin-top: -50px;
}

@media only screen and (min-width: 768px) {
  .ow-overlap-text {
    margin-top: -65px;
  }
}

.ow-content-left-padding {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (min-width: 992px) {
  .ow-content-left-padding {
    padding-left: 30px;
    padding-right: 0;
  }
}

.rich-text h1 {
  font-size: 36px;
}

.rich-text h2 {
  font-size: 30px;
}

.rich-text h3 {
  font-size: 32px;
}

.ow-bg-yellow {
  background: #fee046;
}

@media only screen and (min-width: 1100px) {
  .ow-bg-yellow {
    max-width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
  }
}

.newsletterUnsub {
  text-align: center;
  padding: 30px 0;
}

.newsletterUnsub h5 {
  margin-bottom: 30px;
}

.newsletterUnsub .unsub-pad {
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .newsletterUnsub .unsub-pad {
    width: 100%;
    margin: 0;
  }
}

.newsletterUnsub .unsub-pad .g-recaptcha > div {
  margin: 0 auto;
}

.newsletterUnsub button {
  background-color: #009DDC;
  outline: none;
  border: 0;
}

.newsletterUnsub button:hover {
  background-color: #009DDC;
}

.ow-bg-light-grey {
  background: #d6d6d6;
  padding-top: 15px;
}

@media only screen and (min-width: 1100px) {
  .ow-bg-light-grey {
    max-width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
  }
}

.recipe-category-filter-tabs {
  margin: 30px 0px;
  padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .ow-strip-tab-wrap.ow-strip-tab ul li {
    margin-right: 0;
  }
  .ow-strip-tab-wrap.ow-strip-tab ul li a {
    padding: 0px 15px;
  }
}

.ow-content-padding-left {
  padding-left: 0px !important;
}

@media only screen and (min-width: 992px) {
  .ow-content-padding-left {
    padding-left: 40px !important;
  }
}

.ow-content-padding-right {
  padding-right: 0px !important;
}

@media only screen and (min-width: 992px) {
  .ow-content-padding-right {
    padding-right: 40px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .content-center-tab h2 {
    text-align: center;
    margin: 0px auto;
  }
  .content-center-tab p {
    text-align: center;
    margin: 0px auto;
  }
}

.grilling-tips-inner-section .grilling-image img {
  width: 100%;
}

.rich-text-content table {
  border-collapse: separate;
}

.rich-text-content table tr {
  border-collapse: separate;
}

.rich-text-content table tr td {
  border: 1px solid #ccc;
  vertical-align: middle;
  border-collapse: separate;
}
